﻿







/* Loader */

.spinner {

  margin: 0px auto 0;

  -width: 70px;

  padding-left:5px;

  text-align: center;

}



.spinner > div {

  width: 6px;

  height: 6px;

  background-color: #ffffff;



  border-radius: 100%;

  display: inline-block;

  -webkit-animation: sk-bouncedelay 2.4s infinite ease-in-out both;

  animation: sk-bouncedelay 2.4s infinite ease-in-out both;

}



.spinner .bounce1 {

  -webkit-animation-delay: -0.60s;

  animation-delay: -0.32s;

  background-color: #ffffff;

}



.spinner .bounce2 {

  -webkit-animation-delay: -0.30s;

  animation-delay: -0.16s;

  background-color: #ffffff;

}



@-webkit-keyframes sk-bouncedelay {

  0%, 80%, 100% { -webkit-transform: scale(0) }

  40% { -webkit-transform: scale(1.0) }

}



@keyframes sk-bouncedelay {

  0%, 80%, 100% { 

    -webkit-transform: scale(0);

    transform: scale(0);

  } 40% { 

    -webkit-transform: scale(1.0);

    transform: scale(1.0);

  }

}





.FadeIn {

    -webkit-animation: cssAnimation 1s forwards; 

    animation: cssAnimation 1s forwards;

}

@keyframes cssAnimation {

    0%   {opacity: 0;}

    90%  {opacity: 0;}

    100% {opacity: 1;}

}

@-webkit-keyframes cssAnimation {

    0%   {opacity: 0;}

    90%  {opacity: 0;}

    100% {opacity: 01;}

}





.FadeOut {

    -webkit-animation: cssAnimation 5s forwards; 

    animation: cssAnimation 5s forwards;

}

@keyframes cssAnimation {

    0%   {opacity: 1;}

    90%  {opacity: 1;}

    100% {opacity: 0;}

}

@-webkit-keyframes cssAnimation {

    0%   {opacity: 1;}

    90%  {opacity: 1;}

    100% {opacity: 0;}

}







.FadeInOut {

  -webkit-animation: flickerAnimation 7s ease infinite;

  -moz-animation: flickerAnimation 7s ease infinite;

  -o-animation: flickerAnimation 7s ease infinite;

  animation: flickerAnimation 7s ease infinite;

}





@keyframes flickerAnimation {

  0% {

    opacity: 0;

  }



  20% {

    opacity: 0;

  }

  40% {

    opacity: 0;

  }

  60% {

    opacity: 1;

  }

  80% {

    opacity: 1;

  }



  100% {

    opacity: 0;

  }

}



@-o-keyframes flickerAnimation {

  0% {

    opacity: 0;

  }



  20% {

    opacity: 0;

  }

  40% {

    opacity: 0;

  }

  60% {

    opacity: 1;

  }

  80% {

    opacity: 1;

  }



  100% {

    opacity: 0;

  }

}



@-moz-keyframes flickerAnimation {

  0% {

    opacity: 0;

  }



  20% {

    opacity: 0;

  }

  40% {

    opacity: 0;

  }

  60% {

    opacity: 1;

  }

  80% {

    opacity: 1;

  }



  100% {

    opacity: 0;

  }

}



@-webkit-keyframes flickerAnimation {

  0% {

    opacity: 0;

  }



  20% {

    opacity: 0;

  }

  40% {

    opacity: 0;

  }

  60% {

    opacity: 1;

  }

  80% {

    opacity: 1;

  }



  100% {

    opacity: 0;

  }

}











.FadeInOut2 {

  -webkit-animation: flickerAnimation2 7s ease infinite;

  -moz-animation: flickerAnimation2 7s ease infinite;

  -o-animation: flickerAnimation2 7s ease infinite;

  animation: flickerAnimation2 7s ease infinite;

}





@keyframes flickerAnimation2 {

  0% {

    opacity: 1;

  }



  20% {

    opacity: 1;

  }

  40% {

    opacity: 1;

  }

  60% {

    opacity: 0;

  }



  80% {

    opacity: 0;

  }



  100% {

    opacity: 1;

  }

}



@-o-keyframes flickerAnimation2 {

  0% {

    opacity: 1;

  }



  20% {

    opacity: 1;

  }

  40% {

    opacity: 1;

  }

  60% {

    opacity: 0;

  }



  80% {

    opacity: 0;

  }



  100% {

    opacity: 1;

  }

}



@-moz-keyframes flickerAnimation2 {

  0% {

    opacity: 1;

  }



  20% {

    opacity: 1;

  }

  40% {

    opacity: 1;

  }

  60% {

    opacity: 0;

  }



  80% {

    opacity: 0;

  }



  100% {

    opacity: 1;

  }

}



@-webkit-keyframes flickerAnimation2 {

  0% {

    opacity: 1;

  }



  20% {

    opacity: 1;

  }

  40% {

    opacity: 1;

  }

  60% {

    opacity: 0;

  }



  80% {

    opacity: 0;

  }



  100% {

    opacity: 1;

  }

}





